# Generated by Django 2.2.4 on 2019-09-01 10:32

from django.db import migrations, models
import utils.models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0012_auto_20190829_1155'),
    ]

    operations = [
        migrations.CreateModel(
            name='Currency',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50, verbose_name='name')),
            ],
            options={
                'verbose_name': 'currency',
                'verbose_name_plural': 'currencies',
            },
        ),
        migrations.AlterField(
            model_name='award',
            name='title',
            field=utils.models.TJSONField(blank=True, default=None, help_text='{"en-GB":"some text"}', null=True, verbose_name='title'),
        ),
        migrations.AlterField(
            model_name='metadata',
            name='label',
            field=utils.models.TJSONField(blank=True, default=None, help_text='{"en-GB":"some text"}', null=True, verbose_name='label'),
        ),
    ]
